Source: hnb
Section: misc
Priority: optional
Maintainer: Carsten Hey <carsten@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12),
               libncursesw5-dev
Standards-Version: 4.5.0
Homepage: http://hnb.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/hnb.git
Vcs-Browser: https://salsa.debian.org/debian/hnb
Rules-Requires-Root: no

Package: hnb
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: hierarchical notebook
 Hnb is an ncurses program to organize many kinds of data in one place, for
 example addresses, todo lists, ideas, book reviews or to store snippets of
 brainstorming, to make a structured packing list or just to take random notes.
 It can export ascii, html and xml, supports todo checkboxes, checkbox trees
 with percentages, priorities, preferences, searching and more.
 .
 Hnb is orphaned upstream. Though the current Debian maintainer tries to keep
 hnb in a usable and releasable state he does not plan to add many new
 features. If you are interested in hnb and want to become its new upstream
 maintainer please contact the original author and the Debian maintainer.
 .
 Hnb does currently not support UTF-8.
